CERCLL

CercLL d'Entraide et Réseau Coopératif Autour des Logiciels Libres

  • Languages Disponibles

  • Le Logiciel Libre

  • Priorité au Logiciel Libre

  • L’ Agenda du Libre région PACA

  • Articles récents

  • Le Manchot

  • Écoutez

  • EricBlog

  • Toolinux

  • Mastodon CercLL

  • Méta

  • Priorité au Logiciel Libre!

  • créer un sondage

  • Un éditeur de texte collaboratif en ligne libre

  • Communication collaborative

  • Environnement de listes de diffusion

  • Framatalk Visioconférence

  • Herbergement d’images

  • Suivez nous sur Diaspora

  • Ordinateur recyclé sous Debian

  • Nombres de visites sur ce site

    • 66 928 Visites
  • Entrez votre adresse mail pour suivre ce blog et être notifié par email des nouvelles publications.

    Rejoignez 163 autres abonnés

  • RSS CERCLL

  • Archives

Archive for 11 février 2019

Plantage d’Ubuntu 18.10 & 18.04, Canonical publie un correctif

Posted by CercLL sur 11 février 2019

Canonical vient de publier une mise à jour du noyau Linux pour ses distributions Ubuntu 18.10 (Cosmic Cuttlefish) et Ubuntu 18.04.1 LTS (Bionic Beaver). Elle corrige un bug critique introduit par l’un des derniers correctifs de sécurité.

Nous avons affaire à un update visant le noyau Linux 4.18 d’Ubuntu 18.10 et Ubuntu 18.04.1 LTS. Il corrige un souci introduit par une importante mise à jour de sécurité publiée il y a quelques jours seulement. Elle a été proposée par Canonical le 4 février. Elle s’est adressée aux systèmes sous Ubuntu 18.10, Ubuntu 16.0.4 LTS et Ubuntu 14.04 LTS. Le de fonctionnant ne concerne cependant qu’Ubuntu 18.10. Il n’est pas anodin puisqu’il peut empêcher le démarrage de la machine avec certaines puces graphiques.

Dans son avis de sécurité, Canonical précise

« USN-3878-1 a corrigé des vulnérabilités dans le noyau Linux. Cette mise à jour a malheureusement introduit une « régression » qui pourrait empêcher les systèmes dotés de certains chipsets graphiques de démarrer. Cette mise à jour résout le problème. Nous nous excusons pour le désagrément »

Patch pour Ubuntu 18.10 (Cosmic Cuttlefish) mais pas seulement

Si Ubuntu 18.10 (Cosmic Cuttlefish) est la grande cible, ce problème concerne aussi les machines sous Ubuntu 18.04 LTS (Bionic Beaver) exécutant le noyau Linux 4.18 HWE (Hardware Enablement) d’Ubuntu 18.10. A noter que ce correctif sera proposé automatiquement avec Ubuntu 18.04.2 LTS prévu pour le 14 février. Canonical a du repousser la date de sortie en raison de ce bug.

Si vous exécutez Ubuntu 18.10 ou Ubuntu 18.04 LTS avec le noyau Linux 4.18, vous devez adopté

  • Linux-image 4.18.0-15.16 pour Ubuntu 18.10
  • Linux-image 4.18.0-15.16~18.04.1 pour Ubuntu 18.04 LTS

Vous trouverez toutes les instructions nécessaire ici : https://wiki.ubuntu.com/Security/Upgrades.

Source ginjfo.com

Publicités

Posted in Uncategorized | Tagué: , , | Commentaires fermés sur Plantage d’Ubuntu 18.10 & 18.04, Canonical publie un correctif

 
%d blogueurs aiment cette page :